.descargas {
	width: 262px;
	height: 41px;
	display: block;
	background-image: url('../images/banners/Descargas.png');
}

.descargas:hover {
	background-image: url('../images/banners/Descargas2.png');
}

.foro {
	width: 262px;
	height: 41px;
	display: block;
	background-image: url('../images/banners/Foro.png');
}

.foro:hover {
	background-image: url('../images/banners/Foro2.png');
}

.ranking {
	width: 262px;
	height: 41px;
	display: block;
	background-image: url('../images/banners/Ranking.png');
}

.ranking:hover {
	background-image: url('../images/banners/Ranking2.png');
}

body {
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(219, 219, 219, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(219, 219, 219, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(219, 219, 219, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(219, 219, 219, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(219, 219, 219, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(219, 219, 219, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dbdbdb', GradientType=0);
	background-image: url(../images/background-ragnarok2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	/*EN TODA LA PAGINA*/
	background-position: 30% 20%;
	/*posicion*/
	padding: 0px;
}

* {
	font-family: 'Questrial', sans-serif;
}

.bottom {
	position: fixed;
	width: 100%;
	bottom: 0px;
}

.workspace {
	margin-top: -9px;
	height: auto;
	display: block;
	overflow: auto;
	padding: 0px;
}

.rounded {
	border-radius: 10px;
}

.areapersonajes {
	overflow: hidden;
	width: 100%;
	padding: 6px;
}

.visual-square {
	overflow: hidden;
	width: 188px;
	height: 160px;
	margin: 4px;
	border-radius: 8px;
	display: inline-block;
	border-width: 1px;
	border-style: outset;
	font-size: 11px;
	font-weight: bold;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.empty {
	border-width: 2px;
	border-style: inset;
	border-color: #fff;
	background-color: #C3C2C2;
	padding-left: 4px;
	padding-top: 2px;
}

.likeLink {
	cursor: pointer;
}

.move {
	cursor: move;
}

.player-big {
	padding: 4px;
}

.player-big-valid {
	border-style: dashed;
	border-color: #62BA70;
	border-width: 2px;
	background: #EAF7E9;
}

.player-big-hover {
	border-style: dashed;
	border-width: 1px;
	background: #AFDCAA;
}

.limbo {
	border-style: ridge;
	background-image: url("../images/limbo.png");
}

.limbo-active {
	border-width: 3px;
	border-style: outset;
	background-image: url("../images/limbo_active.png");
}

.limbo-hover {
	border-width: 4px;
	border-style: groove;
	border-color: #A4DCB4;
	background-image: url("../images/limbo_active.png");
}

.unequip {
	border-style: ridge;
	background-image: url("../images/unequip.png");
}

.unequip-active {
	border-width: 3px;
	border-style: outset;
	background-image: url("../images/unequip_active.png");
}

.unequip-hover {
	border-width: 4px;
	border-style: groove;
	border-color: #A4DCB4;
	background-image: url("../images/unequip_active.png");
}

.puntoinicio {
	border-style: ridge;
	background-image: url("../images/puntoinicio.png");
}

.puntoinicio-active {
	border-width: 3px;
	border-style: outset;
	background-image: url("../images/puntoinicio_active.png");
}

.puntoinicio-hover {
	border-width: 4px;
	border-style: groove;
	border-color: #A4DCB4;
	background-image: url("../images/puntoinicio_active.png");
}

.limboout {
	border-style: ridge;
	background-image: url("../images/limbo_out.png");
}

.limboout-active {
	border-width: 3px;
	border-style: outset;
	background-image: url("../images/limbo_out_active.png");
}

.limboout-hover {
	border-width: 4px;
	border-style: groove;
	border-color: #A4DCB4;
	background-image: url("../images/limbo_out_active.png");
}

.small-font {
	font-size: 9pt;
	display: inline-block;
}

.small-label {
	font-size: 9pt;
	border-width: 1px;
	border-style: inset;
	display: inline-block;
	background-color: #eeeeee;
	width: 126px;
}

.player-image {
	opacity: 0.5;
	width: 100%;
	position: relative;
	top: -196px;
	right: -10px;
}

#ErrMsg {
	color: #FF1C1C;
	font-size: 15px;
}

#msgEstado {
	margin-left: 10px;
	color: #2D4B6C;
	font-size: 12pt;
	font-weight: bold;
}

.player-big ul {
	font-size: 11px;
	font-family: serif;
	margin-left: -36px;
	margin-top: -9px;
	font-weight: 600;
}

ul {
	list-style-type: square;
	list-style-position: inside;
}

.titlepj {
	font-size: 13px;
}

.player-big .alert {
	padding: 0.2rem 0.5rem;
}

.male {
	background-color: #7BB2FF;
}

.female {
	background-color: #FD72CE;
}

.external {
	color: #E0E0E0 !important;
}

.tools {
	color: #E65E03;
}
.red {
	color: #E61803;
}

.chart {
	color: #1FC7F8;
}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
	color: #FCBE00;
}

#slots {
	background-color: #FFFAF1;
}

.ocultar {
	display: none;
}

.logo-descarga {
	width: 100px;
}

.top-logo {
	height: 100%;
}

.table-rank tr {
	font-size: 9pt !important;
}

.table-rank th {
	font-size: 10pt !important;
}

.card {
	-webkit-box-shadow: 0 2px 10px #777;
	-moz-box-shadow: 0 2px 10px #777;
	box-shadow: 0 2px 10px #777;
}

.fade-in {
	animation: fadeIn ease 1s;
	-webkit-animation: fadeIn ease 1s;
	-moz-animation: fadeIn ease 1s;
	-o-animation: fadeIn ease 1s;
	-ms-animation: fadeIn ease 1s;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-ms-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.modal-footer {
	padding: .3rem;
	border-top: 1px solid #dee2e6;
	background-color: #F2F2F2;
}

.modal-header {
	padding: .6rem;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top: 1px solid #dee2e6;
}

.modal-body {
	min-height: 90px;
}

.modal-content {
	border-radius: 10px;
}

.table thead th {
    vertical-align: middle;
}

.table tbody th {
    vertical-align: middle;
}

.row div {
    vertical-align: middle;
}